appDescription=Recertification
appTitle=Recertification
contact=Contact
copyright=Copyright@ BASF SE 2024
credits=Credits
dataProtect=Data Protection
disclaimer=Disclaimer
errorPage=Invalid link
errorTitle=It looks like your link is invalid.
errorTitleDescn=We are sincerely sorry.
linkcontact=mailto:external-profile-management@basf.com
linkcredits=https://external-profile-management.basf.com/util/html/Credits.htm
linkdataProtect=https://external-profile-management.basf.com/util/html/DataProtection.htm
successPage=Authorized
successTitleNameHello=Hello,
successToast=The recertification of your account was successful. 
title=Identity recertification
errorLinkText=To check your last recertification accept date go to MyData.
myDataLink=https://external-profile-management.basf.com/mydata
#This file was generated by Translations_i18n (20.03.2024 09:13:29) v1.8
